> ## Documentation Index
> Fetch the complete documentation index at: https://docs.unomiq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Introduction

> Unomiq Management API reference documentation

## Welcome

The Management API allows you to manage settings for organizations, applications, and API keys.

## Authentication

All API endpoints require authentication via JWT token in the Authorization header:

```
Authorization: Bearer <your_jwt_token>
```

Obtain your token from the [OAuth API](/api-reference/oauth/introduction) using:

* API key and secret with the required management permissions
* `grant_type` = `client_credentials`
* `audience` = `https://api.unomiq.com`.

API keys permissions are restricted to their parent organization / application and can include:
`read:applications`
`read:organizations`
`read:traces`
`update:applications`
`update:organizations`
`write:traces`

## Base URL

`https://management-api.unomiq.com`

All endpoints are relative to the base URL.
